Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# BoundsA.h File Reference

This graph shows which files directly or indirectly include this file:

## Functions
TAO_Export void | operator<<= (CORBA::Any &, const CORBA::Bounds &)
TAO_Export void | operator<<= (CORBA::Any &, CORBA::Bounds *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CORBA::Bounds *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const CORBA::Bounds *&)

## Function Documentation

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CORBA::Bounds * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const CORBA::Bounds & |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const CORBA::Bounds *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CORBA::Bounds *& |
| ) |